Source: neutron
Version: 2:9.4.1-1~u16.04+mcp14
Binary:
  - neutron-sriov-agent
  - neutron-doc
  - neutron-macvtap-agent
  - neutron-metadata-agent
  - python-neutron
  - neutron-dhcp-agent
  - neutron-common
  - neutron-plugin-openvswitch-agent
  - neutron-plugin-linuxbridge-agent
  - neutron-linuxbridge-agent
  - neutron-metering-agent
  - neutron-openvswitch-agent
  - neutron-server
  - neutron-l3-agent
  - neutron-plugin-nec-agent
Build_time: 2017-10-03-13-05-05
Code_project:
  neutron: f1ce742629e42f9240177ad2d78b7350b1c60038
  neutron-build: bff8530213ef049a8e47084e992cb9f5a6743635
